package ru.yandex.webmaster.common.http.filter.request;

import ru.yandex.webmaster.common.http.RequestFilter;
import ru.yandex.webmaster.common.http.request.UserIdAware;

/**
 * @author aherman
 */
public class CheckUserExistsFilter implements RequestFilter {
    @Override
    public void beforeRequest(String action, Object request) {
        if (!(request instanceof UserIdAware)) {
            return;
        }
        UserIdAware userIdAware = (UserIdAware) request;

    }
}
